/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "Sono già 10 anni che MacPaw sviluppa le app!";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "Guarda la nostra storia";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "Questo significa che è il nostro anniversario.\nÈ un'occasione da festeggiare. Abbiamo realizzato un breve video per onorare tutti questi anni in cui abbiamo creato app per voi.";
